body	{
	margin: 0 0 0 0;
	text-align: right;
	color: #000000;
	font-size: 90%;
	font-family: Arial, Helvetica, sans-serif;
	/*background-position: top;
	background-repeat: repeat-x;
	background-image: url(../Images/body-bg.jpg);*/
	}
#Header	{
	background-image: url(../images/HeaderBg.gif);
	background-repeat: repeat-x;
	background-position: top;
	padding-top:5px;	
}
.InnerHeader	{
	background-image: url(../../Assets/backgrounds/header-background.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	border-bottom: 1px solid #217FC7;
	margin: 0px 8px;
	margin-bottom:1px;
	min-height: 131px;
}
#Container	{
	width: 965px;
	/*text-align: left;*/
	margin: 0em auto;
	background-color: #FFFFFF;
}
img {
	border:0;
}
#MainBody {
	width: 764px;
	float: left;
	}
	
#MainHome {
	width: 765px;
	}
	
#Content	{
	padding: 0px 15px 10px 8px;
	margin:0px 0px 0px 0px;
	direction:rtl;
	text-align: justify !important;
	direction:rtl;
	}
#ContentHome	{
	direction:rtl;
	text-align: right;
	direction:rtl;
	}

#SideBar {
	float: right;
	width: 198px;
	padding-top: 8px;
}


/*** logo styles *****************/

#Logo{
	float: right;
	padding: 20px 20px 0px 0px;
}	
#PrintLogo{
	float: right;
	padding: 20px 20px 0px 0px;
	display: none;
}	

/*** utility styles *****************/

#Utility{
	color: #000000;
	float: left;
	font-size: 80%;
	text-align: left;
	background-image:url(../Images/utility-bg.png);
	background-repeat: repeat-y;
	padding: 5px 0;
	min-width: 186px;
}

#Utility a {
	color: #333333;
	text-decoration: underline;
}

#Utility a:hover{
	color: #000000;
	text-decoration: underline;
}

/*** General Tags *****************/

a:link {
	color: #003DBB;
	text-decoration: underline;
}

a:visited {
	color: #000066;
	text-decoration: underline;
}

a:hover, a:active	{
	color: #0000FF;
	text-decoration: none;
	}
	
h1	{
	color: #169742;
	font-size: 160%;
	line-height: 120%;
	margin-bottom: 15px;
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
	font-weight: lighter;
	font-style: normal;
	}
	
h2	{
	color: #005186;
	margin: 15px 0 10px 0;
	font-size: 125%;
	text-align: right;
	line-height: 140%;
	font-weight: normal;
	}
	
h2 a:link {
	color: #005186;
	text-decoration: none;
	}
h2 a:visited {
	color: #005186;
	text-decoration: none;
}
h2 a:hover, h2 a:active	{
	color: #000066;
	text-decoration: none;
	}
h3 a:hover, h3 a:active	{
	color: #415CA3;
	text-decoration: none;
	}

h3	{
	font-size: 120%;
	line-height: 100%;
	color: #415CA3;
	margin-top: 15px;
	margin-bottom: 10px;
	font-weight: normal;
	}
.Data {
	font-size: 120%;
	line-height: 100%;
	color: #1F2B63;
	text-decoration: none;
	font-weight: normal;
	}
	
h4	{
	font-weight: bold;
	margin-top: 0px;
	font-size: 100%;
	margin-bottom: 10px;
	color: #1F8D70;
	line-height: 100%;
	}

h5	{
	color: #1B8E6D;
	margin: 0px 0 10px 0;
	font-size: 120%;
	font-weight: bold;
	text-align: center;
	}
h6	{
	color: #1B4993;
	margin: 0px 0 10px 0;
	font-size: 90%;
	font-weight: bold;
	text-align: right;
	}

p	{
	font-size: 90%;
	line-height: 150%;
	margin-bottom: 10px;
	direction:rtl;
	color: #000000;
	margin-top: 0px;
	text-align: justify !important;
	}

ul {
	line-height: 150%;
	margin-top: 8px;
	margin-bottom: 15px;
	list-style-image:  url("../images/bullet.gif");
	font-size: 90%;
	direction:rtl;
	}
.sidestory_ul {
	line-height: 150%;
	margin-top: 8px;
	margin-bottom: 15px;
	list-style-image:  url("../images/Arrow2.gif");
}	
	
ul ul{
	margin-bottom: 0px;
	list-style-type: disc;
	list-style-image: none;
	}

ol {
	line-height: 150%;
	margin-top: 8px;
	margin-bottom: 15px;
	}

li {
	padding-bottom: 13px;
	}	
	
.ContentSummery	{
	font-weight: bold;
	margin-top: 0px;
	font-size: 90%;
	margin-bottom: 15px;
	color: #000000;
	line-height: 150%;
	}
.TextCenter	{
	font-weight: bold;
	margin-top: 0px;
	font-size: 90%;
	margin-bottom: 15px;
	color: #000000;
	line-height: 150%;
	text-align: center;
	}
/************ navbar styles **************/

#NavBar {
	font-size:110%;
	line-height:normal;
	text-align: left;
	width: 949px;
	float: right;
	background-image: url(../Images/NavBarBg.gif);
	background-repeat: repeat-x;
	margin: 0px 8px;
	background-color: #0F8D45;
	background-position: top;
      }
	  
#NavBar ul {
	margin:0px;
	list-style: none;
	float: right;
	text-align: right;
	line-height: 120%;
	padding-right: 0px;
	
      }
	  
#NavBar li {
	margin:0;
	float: left;
	padding: 0 0 0 0px;
      }

#NavBar a {
	float:right;
	display:block;
	padding:4px 10px 4px 10px;
	text-decoration:none;
	font-weight:bold;
	color:#FFFFFF;
	background-image: url(../Images/NavBgRight.gif);
	background-repeat: no-repeat;
	background-position: top right;
      }
    /* Commented Backslash Hack
       hides rule from IE5-Mac \*/
#NavBar a {float:none;}
    /* End IE5-Mac hack */
#NavBar a:hover {
	color:#252F84;
	background-color: #EAEAF4;
      }
#NavBar #current {
	background-image:  url("../images/NavLeftOn.gif");
	background-repeat: no-repeat;
}

#NavBar #current a {
	background-image:  url("../images/NavRightO.gif");
	color:#FFFFFF;
	background-position: top right;
	background-repeat: repeat-x;
	padding: 4px 11px 4px 11px;
	background-color: #0069B8;
}

/************ Tabs styles **************/

#Tabs {
	font-size:100%;
	line-height:normal;
	background-repeat: repeat-x;
	background-image:  url(../../SharedImages/TabsBg.gif);
	margin-bottom: 10px;
	text-align: center;
	width: 100%;
	margin-top: 12px;
	background-position: bottom;
	padding-right: 0px;
	padding-bottom: 0px;
	float: right;
      }
	  
#Tabs ul {
	margin:0px;
	padding:0px 0px 8px 0px;
	list-style: none;
	float: right;
	text-align: right;
	line-height: 120%;
      }
	  
#Tabs li {
	margin:0;
	padding:0px 0px 0px 0px;
	float: left;
	margin-left: 0px;
	border-left: 1px solid #CEDCEA;
      }

#Tabs a {
	float:right;
	display:block;
	padding:3px 4px 2px 5px;
	text-decoration:none;
	font-weight:bold;
	color:#000000;
      }
    /* Commented Backslash Hack
       hides rule from IE5-Mac \*/
#Tabs a {float:none;}
    /* End IE5-Mac hack */
#Tabs a:hover {
	color:#147056;
      }
#Tabs #current {
	background-image:  url(../Images/TabLeftOn.gif);
	background-repeat: no-repeat;
	border-width: 0;
	background-position: top left;
}

#Tabs #current a {
	background-image:  url(../Images/TabRightOn.gif);
	color:#304E9C;
	background-position: top right;
	background-repeat: no-repeat;
	padding-bottom: 4px;
}

/************ BreadCrumbs styles **************/
#BreadCrumbs	{
	color: #FFFFFF;
	font-size: 90%;
	margin-bottom: 0px;
	padding-right: 10px;
	direction:rtl;
	background-image: url(../Images/BreadCrumbsBg.gif);
	clear: both;
	text-align: right;
	background-repeat: repeat-x;
	padding-top: 5px;
	margin: 0 8px;
	height: 33px;
	}
	
#BreadCrumbs a	{
	color: #FFFFFF;
	text-decoration: none;
	font-size: 95%;
	}
	
#BreadCrumbs a:hover	{
	color: #FFFFFF;
	text-decoration: underline;
	}

/************ footer styles **************/
#Footer {
	direction:rtl;
	background-image: url(../Images/FooterBg.gif);
	background-repeat: repeat-x;
	clear: both;
	margin-top: 10px;
	padding-top: 40px;
	}
#Footer	p{
	color: #333333;
	text-align: right;
	font-size: 75%;
	line-height: 180%;
	padding-top: 5px;
	padding-right: 20px;
	}
	
#Footer a	{
	color: #333333;
	text-decoration: underline;
	}
	
#Footer a:hover	{
	color: #333333;
	text-decoration: none;
	}
/************ footer Home styles **************/
#FooterHome {
	margin-top: 0px;
	direction:rtl;
	background-color: #33486C;
	margin-bottom: 0px;
	background-image: url("../images/footer_home_bg.gif");
	background-repeat: no-repeat;
	clear: both;
	width: 750px;
	}
#FooterHome	p{
	color: #FFFFFF;
	text-align: center;
	font-size: 90%;
	line-height: 150%;
	padding-top: 30px;
	}
	
#FooterHome a	{
	color: #FFFFFF;
	text-decoration: underline;
	}
	
#FooterHome a:hover	{
	color: #FFFFFF;
	text-decoration: none;
	}

/*** SideMenu styles **************/
.SideMenu {
	width: 189px;
	background-color: #E6EDF4;
	margin-bottom: 15px;
}
.SubMenu li {
	padding: 0 25px 0 0 !important;
}
.SideMenuTitle {
	background-image: url("/Heb/Images/SideMenuDown.gif");
    background-position: right center;
    background-repeat: no-repeat;
	padding: 3px 18px 3px 0px;
	border: none;
	border-left: 1px solid #4B7BAB;
	border-right: 1px solid #4B7BAB;
	direction: rtl;
	text-align: right;
	font-weight: bold;
	font-size: 90%;
}
.SideMenu ul {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	font-weight: bold;
	text-align: right;
	list-style-image: url(none);
	list-style-type: none;
	background-repeat: no-repeat;
	border-top: 1px solid #4B7BAB;
}
.SideMenu ul li li a:link, .SideMenu ul li li a:visited {
	padding: 3px 30px 3px 0;
}
.SideMenu li {
	margin: 0 0 0 0;
	padding: 0;
	list-style-type: none;
	list-style-image: none;
	border-bottom: 1px solid #4B7BAB;
	border-left: 1px solid #4B7BAB;
	border-right: 1px solid #4B7BAB;
}
.SideMenu li:hover {
	background-color: #C7D7E7;
}
.SideMenu li.uberlink:hover {
	background-color: #FFF;
}
.SideMenu a {
	line-height: 120%;
	display: block;
	padding: 3px 18px 3px 0px;
}

.SideMenu a:link, .SideMenu a:visited {
	color: #333333;
	text-decoration: none;
	background-image: url(/Heb/Images/SideMenuDown.gif);
	background-position: right;
	background-repeat: no-repeat;
}

.SideMenu a:hover {
	text-decoration: none;
	background-color: #C7D7E7;
}
.uberlink {
	background-color: #FFFFFF;
}
.uberlink a:link, .uberlink a:hover, .uberlink a:visited {
	color: #2F967A;
	background-position: right center;
	background-image: url(../Images/SideMenuSelect.gif);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
}

/*** SideStory styles **************/

.SideStory {
	width: 190px;
	padding-bottom: 20px;
	background-image: url(../Images/SideStoryBg.jpg);
	background-repeat: repeat-x;
	background-position: right top;
	margin-top: 40px;
}

.SideStory h1 {
	color: #003399;
	font-weight: bold;
	font-size: 100%;
	padding-top: 3px;
	margin: 0px;
	padding-bottom: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	direction:rtl;
	text-align: right;
	padding-right: 8px;
}

.SideStory h2 {
	color: #000000;
	font-weight: bold;
	font-size: 120%;
	margin: 0px;
	border: none;
	text-align: center;
	font-style: normal;
	padding: 8px 5px 0px 5px;
	background-image: url(../Images/SideStoryLine.jpg);
	background-repeat: no-repeat;
	background-position: top;
	line-height: 100%;
}
.SideStory h3 {
	color: #1D8D6F;
	font-weight: bold;
	font-size: 90%;
	margin: 0px;
	border: none;
	text-align: center;
	font-style: normal;
	padding: 15px 5px 5px 5px;
	line-height: 120%;
	text-decoration: none;
	font-weight: normal;
}

.SideStory p {
	font-size: 90%;
	line-height: 150%;
	color: #000000;
	text-align: right;
	padding-left: 8px;
	padding-right: 8px;
	direction:rtl;
	padding-top: 8px;
}

.SideStory a:link {
	color: #003DBB;
	text-decoration: underline;
}
.SideStory a:visited {
	color: #000099;
	text-decoration: underline;
}
.SideStory a:hover, .sidestory a:active	{
	color: #0000FF;
	text-decoration: none;
	}


.SideStoryGreen {
	margin-top: 0px;
	width: 184px;
	margin-bottom: 15px;
}
.SideStoryGreen h1 {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 110%;
	padding-top: 5px;
	padding-right: 6px;
	margin: 0px;
	padding-bottom: 3px;
	background-repeat: no-repeat;
	padding-left: 20px;
}
.SideStoryGreen p {
	line-height: 150%;
	color: #000000;
	text-align: right;
	padding-left: 6px;
	padding-right: 6px;
	font-size: 90%;
}

.SideStoryGreen a:link {
	color: #1B4993;
	text-decoration: underline;
}
.SideStoryGreen a:visited {
	color: #1B4993;
	text-decoration: underline;
}
.SideStoryGreen a:hover, .SideStoryGreen a:active	{
	color: #0000FF;
	text-decoration: underline;
	}

.SideImg {
	margin-bottom: 10px;
	margin-top: 10px;
	border: 1px solid #7186BB;
}
.SideStoryBottom	{
	background-image:  url(../Images/SideStoryLine.jpg);
	background-position: bottom;
	background-repeat: no-repeat;
}	


/*** Forms styles *************************************/

.FormFieldLeft  		{
	direction:ltr;
	text-align: left;
	border: 1px solid #11458E;
	background-color: #F8F9FC;
	font-size: 90%;
	font-family: Arial, Miriam, David, sans-serif;
}

.FormField  		{
	direction:rtl;
	text-align: right;
	border: 1px solid #11458E;
	background-color: #F8F9FC;
	font-size: 90%;
	font-family: Arial, Miriam, David, sans-serif;
}

.FormButton 		{
	FONT-SIZE: 100%;
	text-align: center;
	color: #FFFFFF;
	background-color: #414896;
	font-weight: normal;
	font-family: Arial, Miriam, David, sans-serif;
	height: 20px;
}

/*** Tables styles **************************/

.TableList {
	width: 510px;
	margin-top: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	margin-bottom: 20px;
	text-align: right;
}

.TableListRow2 {
	background-color: #EFF1F8;
}

.TableList td {
	padding: 1px 2px 1px 0px;
	font-weight: bold;
	vertical-align: middle;
}

.SubTitle {
	border-left: solid #B6C5E2 1px;
	padding: 3px 2px 3px 0px;
	border-bottom: solid #B6C5E2 1px;
	font-weight: bold;
}

.TableList th {
	padding: 1px 2px 1px 0px;
	text-align: right;
	font-size: 100%;
	font-weight: normal;
	vertical-align: middle;
}
.TableList caption {
	text-align: left;
	font-size: 120%;
	font-weight: bold;
	padding-bottom: 5px;
}

.TableListTr {
	background-color: #EDF0F8;
	border-bottom: solid #B6C5E2 1px;
	font-size: 90%;
	font-family: Arial, Helvetica, sans-serif;
	border-left: solid #B6C5E2 1px;
}
.TableDetails {
	text-align: right;
	margin-top: 0px;
	margin-bottom: 10px;
}

.TableDetails td {
	padding: 2px 0px 2px 0px;
	text-align: right;
	vertical-align: top;
}

.TableDetails zth {
	padding: 0px 2px 0px 2px;
	vertical-align: top;
	text-align: right;
	font-weight: normal;
}

.TablePetitions {
	text-align: right;
	margin-top: 0px;
	margin-bottom: 10px;
	direction: rtl;
}

.TablePetitions td {
	padding: 2px 0px 2px 0px;
	text-align: right;
	vertical-align: top;
	font-size: 80%;
}

.TablePetitions th {
	padding: 0px 2px 0px 2px;
	vertical-align: top;
	text-align: right;
	font-weight: normal;
	font-size: 80%;
}

.TablePetitions ul {
	margin-left: 0px;
	padding-left: 18px;
	margin-top: 0px;
	padding-top: 0px;
}


.TableDetails ul {
	margin-left: 0px;
	padding-left: 18px;
	margin-top: 0px;
	padding-top: 0px;
}


/*** PageNumbers styles **************/

.PageNumbers {
	font-size: 85%;
	text-align: center;
	padding-bottom: 10px;
	padding-top: 10px;
	font-weight: bold;
	color: #999999;
	direction:ltr;
}
.PageNumbers a	{
	color: #003399;
	text-decoration: none;
	padding-right: 5px;
	padding-left: 5px;
	font-weight: normal;
	}

.PageNumbers a:visited	{
	color: #235EA0;
	text-decoration: none;
	padding-right: 5px;
	padding-left: 5px;
	font-weight: bold;
	}


.PageNumbers a:hover	{
	color: #FFFFFF;
	background-color: #1B4993;
	}
	
.Selected	{
	color: #003399;
	text-decoration: none;
	padding-right: 5px;
	padding-left: 5px;
	font-weight: bold;
	border: solid #666666 1px;
	}
	
.Disabled	{
	color: #999999;
	text-decoration: none;
	padding-right: 5px;
	padding-left: 5px;
	font-weight: bold;
	}
/*** Misc styles **************/

.ClearBoth {
	clear: both;
}

#ImageStrip {
	height: 220px;
	clear: both;
}
.ImageFloatLeft	{
	float: left;
	margin: 0 10px 10px 0px;
	}
.ImageStrip	{
	margin: 0 0px 10px 0px;
	}
.ImageStripHome	{
	margin: 0px 0px 5px 0px;
	}
	
.ImageFloatRight	{
	float: right;
	margin: 0px 0 10px 10px;
	}
	
.ImageItem	{
	float: right;
	margin-top: 15px;
	margin-bottom: 15px;
	}

.HomeBox {
	width: 321px;
	text-align: right;
	direction: rtl;
	float: right;
	background-color: #005690;
	padding: 6px 10px 5px 3px;
	min-height: 218px;
	margin: 0 0 40px 0;
}
.HomeBoxOppDir {
	width: 326px;
	padding-bottom: 10px;
	text-align: right;
	direction: rtl;
	float: left;

}
.SearchCommunity {
	text-align: right;
	padding-top: 10px;
	margin-top: 8px;
	height: 30px;
	font-size: 90%;
}
.HomeBox h2 {
	background-repeat: no-repeat;
	background-position: center bottom;
	color: #FFFFFF;
	font-size: 140%;
	margin: 0 0 5px 0;
	line-height: 100%;
}
.HomeBox h2 a:link {
	color: #FFFFFF;
	text-decoration: none;
}

.HomeBox h2 a:visited {
	color: #FFFFFF;
	text-decoration: none;
}

.HomeBox h2 a:hover, .HomeBox h2 a:active {
	color: #FFFFCC;
	text-decoration: underline;
}
	
.HomeBox h3{
	color: #C01623;
	font-size: 120%;
	text-align: right;
	line-height: 130%;
	font-style: italic;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(/images/HomeBoxTop.gif);
	background-repeat: no-repeat;
	padding-right: 5px;
	background-position: 0px 38px;
	padding-bottom: 24px;
	font-weight: bold;
	border-bottom: none;
}
.HomeBox p{
	font-size: 90%;
	text-align: right;
	direction: rtl;
	color: #FFF;

}
.HomeBoxOppDir h2{
	color: #005186;
	font-size: 120%;
	text-align: right;
	background-image: url(../Images/home-box-title-bottom-bg.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	font-weight: bold;
	margin: 0 0 9px 0;
	min-height: 18px;
	padding: 0 5px 0 0px;
	line-height: 100%;
}
.HomeBoxOppDir h2 a:link {
	color: #FFFFFF;
	text-decoration: none;
}

.HomeBoxOppDir h2 a:visited {
	color: #FFFFFF;
	text-decoration: none;
}

.HomeBoxOppDir h2 a:hover, .HomeBoxOppDir h2 a:active	{
	color: #FFFFCC;
	text-decoration: none;
	}
	
.HomeBoxOppDir h3{
	color: #C01623;
	font-size: 120%;
	text-align: right;
	line-height: 130%;
	font-style: italic;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(/images/HomeBoxTop.gif);
	background-repeat: no-repeat;
	padding-right: 5px;
	background-position: 0px 38px;
	padding-bottom: 24px;
	font-weight: bold;
	border-bottom: none;
}
.HomeBoxOppDir p{
	font-size: 90%;
	text-align: right;
	margin-left: 5px;
	direction: rtl;
	margin-bottom: 0px;
	padding-bottom: 0px;

}
.HomeIntro {
	clear: both;
	background-image: url(/Heb/Images/home-intro-bg.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	margin: 0px 8px 16px 8px;
	background-color: #0069BA;
}
.HomeIntro h2{
	font-size: 85%;
	font-weight: bold;
	padding-top: 15px;
	padding-bottom: 15px;
	line-height: 150%;
	direction:rtl;
	padding-left: 100px;
	padding-right: 40px;
	color: #003399;
	border-bottom: none;
}
.HomeIntro h1{
	font-size: 120%;
	font-weight: bold;
	line-height: 130%;
	direction:rtl;
	padding-left: 40px;
	padding-right: 43px;
	color: #C01623;
	font-style: italic;
	padding-top: 230px;
}
.HomeIntro p{
	font-size: 90%;
	padding: 15px 20px 15px 20px;
	font-weight: normal;
	text-align: justify;
	direction:rtl;
	color: #FFFFFF;
}
.HomeStrip{
	background-image: url(../Images/BreadCrumbsBg.jpg);
	height: 41px;
	background-repeat: no-repeat;
	background-position: top;
}
.HomeIntro strong{
	font-size: 100%;
	color: #FF6600;
}
.HomeNews {
	background-color: #E6EDF4;
	width: 246px;
	margin-bottom: 40px;
	direction: rtl;
}
.HomeNews h2{
	color: #FFFFFF;
	font-size: 120%;
	text-align: right;
	background-image: url(../Images/home-news-bg.gif);
	background-position: top;
	background-repeat: no-repeat;
	padding-right: 5px;
	font-weight: bold;
	margin-top: 0px;
}
.HomeNews ul{
	color: #FFFFFF;
	text-align: right;
	list-style-image: url("../images/arrow.gif");
	padding-left: 10px;
}
.HomeNews p{
	font-size: 90%;
	padding-right: 5px;
	padding-left: 5px;
	margin-bottom: 5px;
}

.HomeNews a:link {
	color: #003DBB;
	text-decoration: underline;
}

.HomeNews a:visited {
	color: #002B82;
	text-decoration: none;
}
.HomeNews a:hover, .HomeNews a:active	{
	color: #003DBB;
	text-decoration: none;
}
.HomeBox a:link {
	font-weight: normal;
	font-size: 90%;
}
.HomeBox a:visited {
	font-weight: bold;
	font-size: 90%;
}
.HomeBoxOppDir a:link {
	font-weight: bold;
	font-size: 90%;
}
.HomeBoxOppDir a:visited {
	font-weight: bold;
	font-size: 90%;
}
.MustAsterix {
	color: #FF0000;
	font-size: 90%;
	font-weight: normal;
}
.ContentBox {
	font-weight: bold;
	background-color: #CBD6E7;
	text-align: center;
	color: #33486C;
	padding: 10px;
	border: 1px solid #003399;
}

.ContentBox em{
	color: #CC0000;
	font-size: 120%;
}

.ContentBoxDiv {
	font-weight: bold;
	background-color: #CBD6E7;
	color: #33486C;
	padding: 10px;
	border: 1px solid #003399;
	margin-bottom: 25px;
}
.PageTop {
	text-align: left;
	margin-bottom: 20px;
	padding-left: 20px;
	background-image: url("../images/top.gif");
	background-repeat: no-repeat;
	background-position: top left;
}
.NewsItem {
	margin-bottom: 20px;
}
.ShowroomItem {
	margin-bottom: 20px;
	border-bottom: 1px solid #CCCCCC;
}
.NewsItemDate {
	font-size: 90%;
	margin: 0;
	padding: 0;
	color: #000000;
	font-style: italic;
	text-align: right;
	padding-bottom: 5px;
}
.ContentItemImage {
	float: right;
	width: 165px;
}
.NewsItem h2{
	background-image: none;
	padding: 0;
	margin: 0;
	color: #003399;
	background-color: #FFFFFF;
	text-align: right;
	font-size: 120%;
	font-weight: bold;
	margin-bottom: 5px;
}
.LinkItem {
	margin-bottom: 20px;
}
.LinkItem h2{
	background-image: none;
	padding: 0;
	margin: 0;
	color: #003399;
}
.SeriesPrice{
	text-align: center;
	margin-bottom: 15px;
}
.SeriesPrice P{
	text-align: center;
	margin:0px;
	font-size: 90%;
}
.SeriesContact{
	margin-bottom: 15px;
}
.SeriesContact h1{
	color: #FFFFFF;
	font-size: 110%;
	padding-right: 6px;
}
.SeriesContact P{
	text-align: center;
	margin:0px;
	font-size: 90%;
}

.SeriesAges{
	margin-bottom: 15px;
}
.SeriesBox {
	clear: right;
	height: 100%;
	margin-bottom: 10px;
	padding-bottom: 6px;
	width: 250px;
}

.MainBox{
	width: 240px;
	float: right;
	padding: 0px 10px 0px 10px;
	margin-top: 0px;
}
.SeriesBoxLogo {
	width: 150px;
	float: right;
}
.SeriesBoxText {
	margin-right: 165px;
}
.SeriesBoxText p{
	font-size: 90%;
}
.SeriesBoxText h2{
	margin-bottom: 2px;
	margin-top: 0px;
}
.SeriesBookList ul{
}
.SeriesBookList li{
	list-style-image: url("../images/book_list_bullet.gif");
	padding-right: 7px;
	margin: 0;
	padding-bottom: 2px;
	padding-top: 0px;
}
.SeriesImageBig {
	margin-left: -9px;
	text-align: left;
	margin-bottom: 10px;
}
.PressItem	{
	border-bottom: 1px solid #009900;
	padding-bottom: 5px;
	padding-top: 5px;
}
#PopUp {
	background-color: #FFFFFF;
	background-image: none;
	direction: rtl;
}
#PageUtilityBox {
	float: left;
	margin-top: 7px;
}
#Home #MainBody {
	float: right;
	width: 680px;
	text-align: right;
	margin-right: 12px;
}
#Home #SideBar {
	float: left;
	width: 246px;
	padding-top: 0px;
	margin-left: 8px;
}
.top {
	text-align: right;
	background-image: url(/SharedImages/Top.gif);
	background-repeat: no-repeat;
	background-position: top right;
	padding-right: 20px;
	margin-bottom: 15px;
	font-size: 90%;
}
.ItemBox {
	margin-bottom: 12px;
	padding-bottom: 6px;
	clear: right;
	background-image: url(../Images/H1Bg.gif);
	background-position: bottom;
	background-repeat: no-repeat;
}
.ItemBoxImg {
	width: 80px;
	float: right;
}
.ItemBoxText {
	float: left;
	width: 470px;
}
#Russian {
}
#Russian #Content {
	direction: ltr;
	text-align: left;
}
#Russian #PageUtilityBox {
	float: right;
}
#Russian #Content h1 {
	text-align: left;
	padding-top: 30px;
	font-size: 140%;
}
#Russian #Content p {
	text-align: left;
	direction: ltr;
}
#Russian  #Content ul {
	direction: ltr;
}
.QuickSearch {
	border: 1px solid #CCCCCC;
	padding-top: 20px;
	width: 400px;
}
.Search {
	font-size: 120%;
	float: left;
	padding-top: 5px;
	font-weight: bold;
}
#Russian #SideMenuGiur a {
	text-align: left;
	padding: 3px 0px 3px 18px;
	background-image: url(/Heb/Images/SideMenuDownLeft.gif);
	background-position: left;
}
#Russian #SideMenuNewRepatriate a {
	text-align: left;
	background-image: url(/Heb/Images/SideMenuDownLeft.gif);
	background-position: left;
	padding: 3px 0px 3px 18px;
}
#Russian .SideMenu {
	text-align: left;
	direction:ltr;
}.ButtonSearch {
	border: none;
	width: 59px;
	height: 22px;
}
.Petition {
	background-color: #F1F5FA;
	padding: 5px;
	margin-bottom: 15px;
	border: 1px solid #D3E0EF;
}
.HomeBanner {
	margin: 0 0 30px 0;
}
.Slogan {
	float: left;
	clear: left;
	margin-top: 20px;
}
.homeNewButtom {
	background-image: url(../Images/home-news-buttom-bg.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	height: 7px;
}
.HomeMainNews .Img {
	float: left;
	width: 344px;
}
.HomeMainNews .Text {
	float: right;
	width: 325px;
}
.HomeMainNews h2 {
	margin: 0px;
	padding-bottom: 8px;
	direction: rtl;
	font-weight: bold;
}
.Seperator {
	float: right;
	width: 20px;
	background-image: url(../Images/seperator-bg.gif);
	height: 180px;
	background-position: top center;
	background-repeat: repeat-y;
	margin: 10px 0px;
}
.SeperatorHor {
	clear: both;
	border-bottom: 1px solid #88CEEF;
	margin: 10px 0px;
}
.HomeMainNews {
	margin-bottom: 40px;
	float: right;
	width: 507px;
	position: relative;
}
#Home #SideBar .SideStory {
	width: 100%;
}
#Home #SideBar .SideStory table {
	width: 100%;
}
#Home #SideBar .SideStory h2 {
	font-size: 100%;
}
.Quote {
	font-size: 110%;
	text-align: center;
	font-family: David;
}
.QuoteSource {
	font-size: 85%;
	text-align: center;
}
.HolidaysBanners {
	text-align: center;
}
.HolidaysBanners a:link, .HolidaysBanners a:visited {
	color: #000;
	text-decoration: none;
}
.HolidaysBanners a:hover, .HolidaysBanners a:active {
	text-decoration: underline;
}
.TraditionQuote {
	font-size: 160%;
	color: #039;
	padding: 0 0 5px 0;
	margin: 15px 0 0 0;
	font-family: David;
}

.InlineQuote {
	font-family: David;
	font-size: 110%;
}

.Border {
	border: 2px solid #B8E2F5;
	padding: 5px 10px 0 0;
	margin: 0 0 10px 0;
	background-color: #DCF1FA;
	font-weight: bold;
}

.quoteParagraph{
	line-height: 20px;
	font-weight: bold;
}

.quoteCaption{
	font-size: 75%;
	text-align: left;
}

.HomeBoxTitleTopBG {
	background-image: url(../Images/home-box-title-bg.gif);
	background-repeat: no-repeat;
	background-position: center;
	height: 3px;
}
ol li	{
	font-size: 90%;
}.BlueText {
	color: #0000FF;
}
.GreenText {
	color: #008000;
}
.ImgBoxOppDir {
	float: left;
	margin: 0 10px 15px 0;
}
.ImgBoxOppDir p {
	text-align: center;
}
.Center {
	font-size: 200%;
	text-align: center;
}
.Education h2 {
	color: #169742;
}
.BoxItem {
	float: right;
	margin: 0 0 10px 10px;
}
.BoxItems {
	padding: 0 0px 0 0;
}
p.ContentItemParameters {
	margin: 0 0 0 0;
	color: #999;	
}
.ContentItem {
	margin: 0 0 20px 0;
	padding: 0 0 20px 0;
	border-bottom:1px solid #CCC;	
}
.CategoriesLink a:link, .CategoriesLink a:visited {
	color: #669742;
	text-decoration: underline;
}
.CategoriesLink a:hover, .CategoriesLink a:active {
	color: #005186;
	text-decoration: none;
}
.CategoriesTitle {
	background-color: #005186;
	padding: 6px 8px 6px 16px;
	margin: 0 0 13px 0;
}
.CategoriesTitle h2 {
	color: #FFF;
	float: right;
	margin: 0;
}
.TopLink {
	float: left;
	padding: 4px 0 0 0;
}
a.ArrowUp:link, a.ArrowUp:visited {
	color: #FFF;
	background-image: url(../../SharedImages/arrow-link-up.gif);
	background-repeat: no-repeat;
	background-position: left center;
	text-decoration: none;
	font-size: 90%;
	padding: 0px 0 0 16px;
}
a.ArrowUp:active, a.ArrowUp:hover {
	color: #88CEEF;
}
.CategoryItem {
	float: right;
	width: 200px;
	background-image: url(../../SharedImages/category-item-bg.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding: 0 0 35px 0;
	margin: 0 0 30px 45px;
	min-height: 310px;
}
.CategoryItemImg img {
	border: 1px solid #333333;
}
.CategoryItemImg {
	margin: 0 0 7px 0;
}
.CategoryItem h2 {
	margin: 0;
	min-height: 50px;
}
.CategoryItem h2 a:link, .CategoryItem h2 a:visited {
	color: #159542;
}
.CategoryItem h2 a:hover, .CategoryItem h2 a:active {
	color: #005186;
}
.Publisher p {
	color: #9E9E9E;
}
.CategoriesBox {
	margin: 0 0 30px 0;
}
.CategoryItem.Last {
	margin-left: 0px;
}
.TableDisplay {
	width: 100%;
}
.DisplayBoxText {
	width: 380px;
	padding: 0 0 0 15px;
}
.YouTubeBox {
	margin: 0 0 10px 0;
}
.QuoteBox {
	background-color: #E6EDF4;
	padding: 9px 6px;
}
.QuoteBoxContent {
	background-color: #F1F4F8;
	padding: 3px 9px 10px 9px;
}
.QuoteBoxContent h2 {
	font-size: 180%;
	margin: 0 0 20px 0;
	border-bottom: 1px solid #FFF;
	padding: 0 0 4px 0;
	background-color: #F1F4F8 !important;
	font-weight: normal !important;
}
.QuoteBoxContent h3 {
	font-size: 180%;
	margin: 0 0 20px 0;
	border-bottom: 1px solid #FFF;
	padding: 0 0 4px 0;
	background-color: #F1F4F8 !important;
	font-weight: normal !important;
}
.QuoteBoxDetails p {
	margin: 0;
	color: #169742;
	padding: 0 20px 0 0;
	background-repeat: no-repeat;
	background-position: right center;
}
.SongWriter {
	background-image: url(../Images/song-writer-icon.gif);
}
.Composer {
	background-image: url(../Images/composer-icon.gif);
}
.QuoteBoxDetails {
	margin: 0 0 30px 0;
}
.QuoteBoxSong {
	font-family: David, "Times New Roman", Times, serif;
	color: #035688;
	font-size: 140%;
}
.QuoteBoxSong p {
	font-family: David, "Times New Roman", Times, serif;
	color: #035688;
	margin: 0 0 20px 0;
}
.DisplayBoxText {
	font-weight: normal !important;
	font-size: 120%;
}
.DisplayBoxText p {
	font-weight: normal;
}
.Description p {
	font-size: 140%;
	color: #169742;
}
.Description {
	background-color: #F1F4F8;
	padding: 5px;
	font-family: David, "Times New Roman", Times, serif;
	margin: 0 0 9px 0;
}
.TableDisplay  th {
	padding: 0;
	vertical-align: top;
}
.TableDisplay td {
	padding: 0;
	vertical-align: top;
}
.InnerTitle h3 {
    margin-top: 0;
    margin-bottom: 20px;
}
.GreenText a:link, .GreenText a:visited {
	color: #008000;
}
.GreenText a:hover, .GreenText a:active {
	color: #0000FF;
}
.PopUp {
	background-color: #FFF;
	background-image: none;
	direction: rtl;
}
.PopUp #Container {
	height: 280px;
	width: 700px;
	padding: 25px;
}
.CommunityBox {
	float: right;
	width: 360px;
	margin: 0 0 0 10px;
}
.CommunityDetails {
	float: right;
	width: 320px;
	margin: 0 0 0 10px;
	padding: 0 0 0 10px;
}
.FloatOppDir {
	float: left;
}
.CommunityTable {
	float: left;
	width: 335px;
	padding: 0 20px 0 0;
	border-right: 1px solid #BBECFF;
}
.CommunityTable .TableList {
	width: 350px;
	margin: 0;
}
.CommunityTable .TableList td {
	padding:0px 0 10px 0;
}
.CommunityTable .TableList th {
	padding:0px 0 10px 0;
}
.ContentItem p a:link, .ContentItem p a:visited {
	color: #000;
	text-decoration:none;	
}
.ContentItem p a:hover, .ContentItem p a:active {
	color: #0000FF;
	text-decoration: underline;	
}
.Banner {
	margin: 0 0 20px 0;	
}
.HomeMainNews .Description {
	position:absolute;
	bottom:0px;
	right:0px;
	width:497px;
	background-color:black;
	color:white;
	opacity:0.7;
	filter:alpha(opacity=70);
	margin: 0;
}
.HomeMainNews .DescriptionContent{
	padding:5px;
	margin:0px;
}
.HomeMainNews .DescriptionContent h1 {
	color: #FFF;
	margin-bottom: 5px;
	direction:rtl;
}
.HomeMainNews .DescriptionContent p {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	margin: 0;
}
.HomeMainNews .DescriptionContent p a:link, .HomeMainNews .DescriptionContent p a:visited {
	color: #FFF;
	text-decoration: underline;
}
.HomeMainNews .DescriptionContent p a:hover, .HomeMainNews .DescriptionContent p a:active {
	text-decoration: none;
}
.Description {
	
}
.DescriptionContent h1 a:link, .DescriptionContent h1 a:visited {
	color: #FFF;
	text-decoration: none;
}
.DescriptionContent h1 a:hover, .DescriptionContent h1 a:active {
	text-decoration: underline;
}
.MovementCommunities {
	background-image: url(../../SharedImages/movement-communities-bg.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	float: left;
	width: 142px;
	padding: 10px;
	min-height: 237px;
	margin: 0 0 40px 0;
	direction: rtl;
}
.MovementCommunities h2 {
	color: #FFF;
	margin: 0 0 5px 0;
}
.MovementCommunities p {
	color: #FFF;
}
a.WhiteArrowLink:link, a.WhiteArrowLink:visited {
	background-image: url(../Images/white-arrow.png);
	background-repeat: no-repeat;
	background-position: right center;
	padding: 0 11px 0 0;
	color: #FFF;
	font-weight: bold;
}
a.BlueArrowLink:link, a.BlueArrowLink:visited {
	background-image: url(../Images/blue-arrow.png);
	background-repeat: no-repeat;
	background-position: right center;
	padding: 0 11px 0 0;
	color: #005690;
	font-weight: bold;
}
.NewsBox {
	float: right;
	width: 161px;
	margin: 0 0 40px 12px;
}
.NewsBoxText {
	background-color: #149443;
	height: 150px;
}
.NewsBoxText:hover {
	background-color: #005690;
	cursor: pointer;
}
.NewsBoxTextInner {
	height: 128px;
	overflow: hidden;
	text-align: right;
	direction: rtl;
}
.NewsBoxImg {
	margin: 0;
}
.NewsBoxTextInner h3 {
	padding: 6px 5px 5px 5px;
	margin: 0;
}
.NewsBox.Last {
	margin: 0;
}
.NoMargin {
	margin: 0;
}
.ArrowLinkBox {
	float: right;
	margin: 0 0 0 13px;
}
.HomeBox.Light {
	background-color: #DCF1FA;
}
.HomeBox.Light h2 {
	color: #0053A1;
}
.HomeBox.Light p {
	color: #000;
}
.FormField.Wide {
	width: 220px;
}
.FormField.Short {
	width: 50px;
}
.HomeBox.Light h2 a:link, .HomeBox.Light h2 a:visited {
	color: #0053A1;
}
.NewsBoxTextInner a:link h3, .NewsBoxTextInner a:visited h3 {
	color: #FFF;
	font-weight: bold;
	text-decoration: none !important;
}
.NewsBoxTextInner a:link p, .NewsBoxTextInner a:visited p {
	color: #FFF;
	text-decoration: none !important;
	padding: 5px;
	margin: 0;
}
.NewsBoxTextInner a:link, .NewsBoxTextInner a:visited {
	color: #FFF;
	display: block;
	text-decoration: none !important;
}
.MovementCommunities h2 a:link, .MovementCommunities h2 a:visited {
	font-weight: normal;
	color: #FFF;
	line-height: 100%;
}
.MovementCommunities h2 a:hover, .MovementCommunities h2 a:active {
	text-decoration: none;
}
.NoMargin a.WhiteArrowLink:link, .NoMargin a.WhiteArrowLink:visited {
	text-align: right;
	margin: 0 -3px;
}
.PrayersTable td {
	vertical-align: top;
}
.registrationSummery {
	font-weight: bold;
	margin-top: 22px;
	margin-bottom: 10px;
	font-size: 140%;
	color: #169742;
	line-height: 150%;
}
.PlanTitle {
	font-weight: bold;
	font-size: 100%;
}
.PlanDescription {
	padding-right: 17px;
	padding-top: 7px;
	display: inline-block;
}
.FormExplanation {
	font-size: 80%;
	color: #999999;
}
input[type="radio"], input[type="checkbox"] {
	margin: 0px 0px 0px 5px;
}
.SideBanner {
	margin-right: 15px;
}
.ListLinks {
	float: right;
	/*width: 320px;*/
}
.SideBoxs {
	float: right;
	width: 338px;
	margin: 0 0 25px 0;
	font-size: 110%;
}
.VersesBox {
	background-color: #D0ECF8;
	padding: 12px 14px 3px 14px;
	margin: 0 0 30px 0;
}
.VideoBox {
	background-color: #D2F8DF;
	margin: 0 0 30px 0;
}
.VideoBox p {
	font-weight: bold;
	color: #333331;
	padding: 12px 14px 12px 14px;
}
.SideBoxs .QuoteBoxContent a:link, .SideBoxs .QuoteBoxContent a:visited {
	text-decoration: none;
}
.SideContent {
	float: left;
	width: 384px;
	margin: 0 0 25px 0;
	font-size: 110%;
}
.BottomBox {
	background-color: #D9EFFA;
	padding: 8px 15px 3px 15px;
	margin: 0 0 30px 0;
}
.BottomBox h4 {
	color: #333333;
}
.BottomBox h4 a:link, .BottomBox h4 a:visited {
	color: #0064AA;
	text-decoration: none;
}
.BottomBox h4 a:hover, .BottomBox h4 a:active {
	text-decoration: underline;
}
.VersesBox p {
	color: #4A4F52;
	font-family: David, "Times New Roman", Times, serif;
	font-size: 120%;
}
.VersesBox h3 {
	color: #005186;
	font-size: 130%;
	margin-top: 5px;
}
.EngContent {
	text-align: left;
	direction:ltr;	
}
.EngContent p {
	text-align: left;
	direction:ltr;	
}
#Utility .SideStory {
	width: 100%;
	margin-top: 20px;
	padding-bottom: 0px;	
}

/* holidays information page style */

.HoliDaysInfoFont{
	font-size: 100%;
}

.HoliDaysInfoFont #MainBody {
    font-size: 90%;
}

.FilterStrip {
    background-color: #B7E768;
    padding: 16px 30px;
    margin-bottom: 20px;
}

.SelectFilter ul {
    padding: 0;
    line-height: 0;
    margin: 0;
    list-style-image: none;
    list-style: none;
}

.SelectFilter li {
    display: inline-block;
    padding: 0;
	font-size: 153.8%;
    color: #0066B3;
    font-weight: bold;
    margin-left: 10px;
}

.SelectFilter button {
    border: 2px solid #fff;
    padding: 5px 10px;
    background-color: #DEF4B9;
	font-size: 100%;
    color: #0066B3;
    font-weight: bold;
    cursor: pointer;
}

.SelectFilter button.active {
    border: 2px solid;
    border-color: #fff !important;
    background-color: #B7E768 !important;
    color: #0066B3 !important;
}

#ContainerMixItUp .mix{
	display: none;
	font-size: 123.1%;
}



/*
.MixItUpStyle ul {
    list-style-image: url();
    line-height: normal;
    font-size: 114.3%;
    color: #415CA3;
    font-family: arial;
    padding-right: 20px;
    margin-left: 60px;
    margin-top: 0;
    margin-bottom: 0;
}
*/
.MixItUpStyle .mix  span {
    color: #008000;
}

.MixItUpStyle .mix a {
	cursor: pointer;
}

.mix {
    float: right;
}

.MixItUpStyle .mix {
	display: inline-block;
    width: 50%;
	margin: 5px 0px;
}

span.SquareList {
    background-image: url(../images/square.png);
    width: 6px;
    height: 15px;
    display: inline-block;
    background-position: 0px 14px;
    margin-left: 5px;
}

.CenterArea:hover, .NorthArea:hover, .AllAreas:hover, .SouthArea:hover {
    border: 2px solid;
    border-color: #fff !important;
    background-color: #B7E768 !important;
    color: #0066B3 !important;
}

/* holidays information page style */


/* holidays information pop-up style */

.Summary {
	background-image: url('../images/communities-pop-up-bg.jpg');
    background-repeat-y: no-repeat;
    margin: 0px 20px;
    margin-bottom: 30px;
}

.ModalTitleS {
    color: #169842;
}

.ModalTitleS h3 {
    margin: 0px 45px;
    margin-top: 10px;
    color: #169842;
    direction: rtl;
    font-size: 167%;
}

.PopUpMainContentText {
    font-size: 97.7%;
}

.MainImage {
    margin-bottom: 20px;
}

button.close {
    color: #0067B5;
    opacity: 0.5;
    font-size: 36px;
    font-weight: normal;
}

.modal-header {
    border: 0 !important;
}

.PopUpHeadings {
    color: #004477;
    font-size: 106.7%;
	margin-top: 10px;
}

.PopUpHeadings span {
	font-weight: bold;
}

.PopUpTableBox {
    border-bottom: 1px solid #B3E2F4;
    padding-bottom: 5px;
    margin-bottom: 8px;
	color: #004477;
}

.PopUpTableText {
    direction: rtl;
    font-size: 97.7%;
}

#PopUpTableBoxContainer .row div:last-of-type .PopUpTableBox {
    border-bottom: 0;
    padding-bottom: 0;
    margin-bottom: 0;
}

.PopUpTableHeadings {
    font-weight: bold;
    font-size: 97.7%;
}

.PopUpMainContentBox {
    margin-bottom: 40px;
}


.PopUpMainContentContainer {
    margin: 0 6px;
    height: 260px;
    overflow: scroll;
    overflow-x: hidden;
}

.PopUpMainContentTitle {
    border-right: 7px solid #0068B6;
    color: #0068B6;
    background-color: #B7E768;
	font-size: 125%;
    padding: 6px 10px 6px 0px;
	margin-bottom: 10px;
}

/* Green Color class */
.LightGreenText{
	color: #169742;
}

@media (min-width: 768px){
	.modal-dialog {
		width: 750px !important;
	}
}
/* holidays information pop-up style */
#ArabicContent>p {
	font-size:120%;
}
#ArabicContent>h2{
	font-size:150%;
}
#ArabicContent>h1{
	font-size:200%;
}

.myaddressp {
	opacity: 0;
	position: absolute;
	top: 0;
	left: 0;
	height: 0;
	width: 0;
	z-index: -1;
}